<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm1170m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Companies (tcemm1170m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the enterprise modeling data of the companies, which includes the company's type and currency system.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Before you can use this session, you must enter the company's logistic data in the <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">Implemented Software Components (tccom0100s000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000034" role="manual">Overview of companies</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Overview of currencies</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcemm170.comp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">company</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm170.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company</Title>
			</Header>
			<FuncDesc>The description or name of the company.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm170.ctyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company Type</Title>
			</Header>
			<FuncDesc>The company type reflects the type of data that the company controls and the types of processing for which you use the company.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm170.csys"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency Type</Title>
			</Header>
			<FuncDesc>The company's currency system.</FuncDesc>
			<SimpleSection><List><ListIntro>The currency system defines how amounts are calculated and registered. Three currency systems are available:</ListIntro>
					<ListItem><Link href="/baanerp/tc/glossary/glossary#000023" role="glossary">single currency system</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tc/glossary/glossary#000025" role="glossary">independent currency system</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tc/glossary/glossary#000024" role="glossary">dependent currency system</Link>
					</ListItem>
				</List>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>All the companies of a multicompany structure must use the same currency system.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcemm170.fcua"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Local Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">local currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm170.lcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reference Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000017" role="glossary">reference currency</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>All the companies of a multicompany structure must use the same reference currency.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tcemm170.fcub"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reporting Currency 1</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000065" role="glossary">reporting currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm170.fcuc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reporting Currency 2</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000065" role="glossary">reporting currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm170.expu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#ExchanRate.tc" role="glossary">exchange rate</Link> type used to convert purchase transaction amounts to the company's home currency or home currencies.</FuncDesc>
			<SimpleSection><Paragraph>If you use a multicompany structure, you must select the same default purchase exchange-rate type for each company.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000056" role="manual">To use currency exchange rate types</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcemm170.exsa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#ExchanRate.tc" role="glossary">exchange rate</Link> type used to convert sales transaction amounts to the company's home currency or home currencies.</FuncDesc>
			<SimpleSection><Paragraph>If you use a multicompany structure, you must select the same default sales exchange-rate type for each company.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000056" role="manual">To use currency exchange rate types</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcemm170.exeu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Internal</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#ExchanRate.tc" role="glossary">exchange rate</Link> type that SSA ERP uses for internal calculations and to convert amounts from the reference currency into the other home curencies.</FuncDesc>
			<SimpleSection><Paragraph>If you use a multicompany structure, you must select the same default internal exchange-rate type for each company.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000056" role="manual">To use currency exchange rate types</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcemm170.exex"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">External</Title>
			</Header>
			<FuncDesc>The exchange rate type that you can select for external reports such as the <Link href="/baanerp/tc/glossary/glossary#SalesListin.tc" role="glossary">European sales listing</Link> the <Link href="/baanerp/tc/glossary/glossary#Intrastat.tc" role="glossary">Intrastat report</Link>. For example, you can use the external exchange rate type to define the rates used by the central bank of your country or state.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000068" role="manual">Using the External exchange rate type</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcemm170.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Code</Title>
			</Header>
			<FuncDesc>The company's default <Link href="/baanerp/tc/glossary/glossary#Calendar.tc" role="glossary">calendar</Link>.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000123" role="manual">Calendars and Periods (CCP)</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcemm170.tzid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Time Zone</Title>
			</Header>
			<FuncDesc>The company's time zone. For companies of type <GUIRef href="/baanerp/tc/domains/emm.ctyp#financial" role="enum">Financial</GUIRef> and <GUIRef href="/baanerp/tc/domains/emm.ctyp#both" role="enum">Both</GUIRef> you must select a time zone.</FuncDesc>
			<SimpleSection><Paragraph>SSA ERP uses the financial company's time zone to post transactions with the correct dates and to convert amounts with the currency exchange rates that are valid at the transaction dates.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000315" role="manual">To use time zones</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcemm170.euro"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Euro Currency</Title>
			</Header>
			<FuncDesc>The euro currency that you defined in the <GUIRef href="/baanerp/tc/mcs/tcmcs0102m000" role="session">Currencies (tcmcs0102m000)</GUIRef> session. SSA ERP uses the Euro currency in several processes in the <GUIRef href="/baanerp/tf/cmg" role="module">Cash Management</GUIRef> module.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>You cannot select a currency that is marked as an EMU currency in the <GUIRef href="/baanerp/tc/mcs/tcmcs0102m000" role="session">Currencies (tcmcs0102m000)</GUIRef> session.</Paragraph>
			</AllowedValues>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If this currency is used to create the Clieop3 payment files, you must use the currency codes according to the ISO standards.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
